a {color: #8FBF00;}
b {color: #FFFF00;}
body {color: #00FF00; background-color: #000000; padding-bottom: 600px;
  font-family: verdana, arial, helvetica, sans-serif;}
div.stat {margin: 1em; padding: 1em; border: #8FBF00 solid 1px;}
hr {height: 1px; color: #00FF00; background-color: #00FF00;}
hr.ylw {height: 3px; color: #FFFF00; background-color: #FFFF00;
  margin: 8px 0 8px 0; padding: 1px 0 1px 0;}
p {width: 85%;}
p.menu {width: 100%; text-align: center; padding: 0; margin: 0; font-size: 85%;}
table.stat {background-color: #222222; border: #222222 12px solid;}
table.mostat td {text-align: right;}
td {padding: 0 4px 0 4px;}
u {font-weight: bold;}
